[Datos]
Identificador=HungaroringGP
Fichero=hungria.jpg
VistaPrevia=vistaprevia.jpg
[Circuito]
Nombre=HungaroringGP
Autor=Issi
emailAutor=isaacp@netcom.atodavela.com
Tipo=REAL
Version=1.0
URL=
FechaCreacion=01/01/2004
FechaActualizacion=29/10/2005
VersionEditor=1,5
TamanyoMiniMapa=150
Observaciones=
[VueltaRapida]
Tiempo=0,000468032407407407
Autor=VANY
Fecha=19/05/2008
[Colores]
Asfalto=16711935
Hierba=65535
Arena=16776960
Pared=255
Meta=8388608
Parcial1=16711680
Parcial2=16776960
Box=16777215
LineaInv=0
ParedInv=255
ZonaInv=32896
Chat=16777215
Sistema=16777215
Error=16777215
Coche=16777215
Tiempos=16777215
Info=16777215
Penalizacion=128
C_Asfalto1=16776960
C_Asfalto1_invisible=0
C_Asfalto2=8388608
C_Asfalto2_invisible=32896
C_Asfalto3=8388736
C_Asfalto3_invisible=255
C_Asfalto4=16711680
C_Asfalto4_invisible=15793151
C_Boxes=8421504
C_Boxes_invisible=16711935
C_Piano=65535
C_Hierba=32768
C_Hierba_invisible=65280
C_Arena=12632256
C_Arena_invisible=128
C_Pared=255
C_Pared_invisible=12639424
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=8388736
C_Penalizacion_al_salir_de_box=255
C_Meta_asfalto=16711935
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Parcial1_asfalto=16777215
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=0
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Penalizacion_no_salir_de_box=16711680
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=8388736
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=16711935
[Fisica]
CantidadDerrapeGiro1=1
CantidadDerrapeGiro2=11
CantidadDerrapeGiro3=12
DerrapeAsfalto1=2
DerrapeAsfalto2=1
DerrapeAsfalto3=2
DerrapeAsfalto4=11
DerrapeBoxes=2
DerrapeHierba=8
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=64
VelocidadAsfalto3=64
VelocidadAsfalto4=64
VelocidadBoxes=64
VelocidadHierba=64
VelocidadArena=32
FrenadoAsfalto1=2
FrenadoAsfalto2=64
FrenadoAsfalto3=64
FrenadoAsfalto4=64
FrenadoBoxes=64
FrenadoHierba=64
FrenadoArena=32
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
[Coche01]
X=1158
Y=3667
Posicion=45
[Coche02]
X=1207
Y=3601
Posicion=45
[Coche03]
X=1255
Y=3666
Posicion=45
[Coche04]
X=1310
Y=3600
Posicion=45
[Coche05]
X=1357
Y=3667
Posicion=45
[Coche06]
X=1405
Y=3599
Posicion=45
[Coche07]
X=1457
Y=3665
Posicion=45
[Coche08]
X=1506
Y=3599
Posicion=45
[Coche09]
X=1556
Y=3665
Posicion=45
[Coche10]
X=1607
Y=3600
Posicion=45
[Coche11]
X=1656
Y=3665
Posicion=45
[Coche12]
X=1705
Y=3599
Posicion=45
[Coche13]
X=1756
Y=3664
Posicion=45
[Coche14]
X=1806
Y=3599
Posicion=45
[Coche15]
X=1855
Y=3666
Posicion=45
[Coche16]
X=1907
Y=3599
Posicion=45
[Box01]
X=1345
Y=3454
Posicion=45
[Box02]
X=1506
Y=3453
Posicion=45
[Box03]
X=1654
Y=3454
Posicion=45
[Box04]
X=1795
Y=3453
Posicion=45
[Semaforo]
X=1512
Y=3401
[CRC]
CRC=b79be6da529d2b1f1d5bf5f27838da43
[Contrareloj01]
X=2705
Y=3114
Posicion=15
[Contrareloj02]
X=2704
Y=3135
Posicion=15
[Contrareloj03]
X=2706
Y=3153
Posicion=15
[Contrareloj04]
X=2706
Y=3172
Posicion=15
[Fantasma]
Nombre=VANY-HUNGARORINGGP.zip
[Box05]
X=1928
Y=3453
Posicion=45
[Box06]
X=2063
Y=3454
Posicion=45
[Box07]
X=2215
Y=3455
Posicion=45
[Box08]
X=2367
Y=3457
Posicion=45
[Contrareloj05]
X=2706
Y=3191
Posicion=15
[Contrareloj06]
X=2706
Y=3211
Posicion=15
[Contrareloj07]
X=2704
Y=3229
Posicion=15
[Contrareloj08]
X=2668
Y=3113
Posicion=15
[Contrareloj09]
X=2667
Y=3132
Posicion=15
[Contrareloj10]
X=2667
Y=3151
Posicion=15
[Contrareloj11]
X=2668
Y=3171
Posicion=15
[Contrareloj12]
X=2669
Y=3191
Posicion=15
[Contrareloj13]
X=2668
Y=3211
Posicion=15
[Contrareloj14]
X=2631
Y=3113
Posicion=15
[Contrareloj15]
X=2631
Y=3132
Posicion=15
[Contrareloj16]
X=2629
Y=3152
Posicion=15
[Coche17]
X=1956
Y=3666
Posicion=45
[Coche18]
X=2007
Y=3601
Posicion=45
[Coche19]
X=2056
Y=3666
Posicion=45
[Coche20]
X=2110
Y=3599
Posicion=45
[Coche21]
X=2155
Y=3667
Posicion=45
[Coche22]
X=2207
Y=3600
Posicion=45
[Coche23]
X=2257
Y=3665
Posicion=45
[Coche24]
X=2306
Y=3599
Posicion=45
[Coche25]
X=2356
Y=3667
Posicion=45
[Coche26]
X=2407
Y=3600
Posicion=45
[Coche27]
X=2456
Y=3666
Posicion=45
[Coche28]
X=2505
Y=3601
Posicion=45
[Coche29]
X=2557
Y=3664
Posicion=45
[Coche30]
X=2607
Y=3599
Posicion=45
[Coche31]
X=2655
Y=3665
Posicion=45
[Coche32]
X=2705
Y=3598
Posicion=45
[Contrareloj17]
X=2626
Y=3170
Posicion=15
[Contrareloj18]
X=2632
Y=3189
Posicion=15
[Contrareloj19]
X=2631
Y=3208
Posicion=15
[Contrareloj20]
X=2630
Y=3226
Posicion=15
[Contrareloj21]
X=2594
Y=3113
Posicion=15
[Contrareloj22]
X=2592
Y=3132
Posicion=15
[Contrareloj23]
X=2591
Y=3150
Posicion=15
[Contrareloj24]
X=2590
Y=3168
Posicion=15
[Contrareloj25]
X=2593
Y=3188
Posicion=15
[Contrareloj26]
X=2591
Y=3208
Posicion=15
[Contrareloj27]
X=2591
Y=3226
Posicion=15
[Contrareloj28]
X=2554
Y=3113
Posicion=15
[Contrareloj29]
X=2555
Y=3132
Posicion=15
[Contrareloj30]
X=2553
Y=3150
Posicion=15
[Contrareloj31]
X=2552
Y=3168
Posicion=15
[Contrareloj32]
X=2555
Y=3190
Posicion=15
[Comisario00]
X=1152
Y=3533
Direccion=4
[Comisario01]
X=284
Y=3152
Direccion=3
[Comisario02]
X=1761
Y=3251
Direccion=0
[Comisario03]
X=1784
Y=2609
Direccion=5
[Comisario04]
X=1133
Y=2789
Direccion=1
[Comisario05]
X=812
Y=1613
Direccion=2
[Comisario06]
X=1084
Y=1232
Direccion=6
[Comisario07]
X=1080
Y=620
Direccion=5
[Comisario08]
X=315
Y=588
Direccion=1
[Comisario09]
X=1577
Y=351
Direccion=7
[Comisario10]
X=1777
Y=795
Direccion=1
[Comisario11]
X=2694
Y=671
Direccion=5
[Comisario12]
X=3456
Y=1242
Direccion=5
[Comisario13]
X=3058
Y=2701
Direccion=4
[Comisario14]
X=2307
Y=3105
Direccion=2
[Comisario15]
X=3539
Y=3411
Direccion=6
[Semaforo1]
X=1182
Y=3568
Fichero=semaforopeque.bmp
[Semaforo2]
X=1521
Y=3567
Fichero=semaforopeque.bmp
[Semaforo3]
X=1732
Y=3565
Fichero=semaforopeque.bmp
[Semaforo4]
X=1935
Y=3567
Fichero=semaforopeque.bmp
[Semaforo5]
X=2127
Y=3566
Fichero=semaforopeque.bmp
[Semaforo6]
X=2323
Y=3567
Fichero=semaforopeque.bmp
[Semaforo7]
X=2511
Y=3569
Fichero=semaforopeque.bmp
[Semaforo8]
X=2695
Y=3568
Fichero=semaforopeque.bmp
[Objeto001]
X=1238
Y=3107
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=p1.bmp
[IA]
Nombre=MRO-HUNGARORINGGP.iab
